Межсайтовый скриптинг в PHP-Fusion

Дата публикации:
26.10.2005
Дата изменения:
24.03.2009
Всего просмотров:
1896
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PHP-Fusion 6.x
Уязвимые версии: PHP-Fusion 6.00.204

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение и получить доступ к потенциально важным данным других пользователей.

Уязвимость существует при обработке входных данных в параметре news_body сценария submit.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный HTML сценарий в браузере жертвы в контексте безопасности уязвимого сайта. Пример:

</textarea><sc<script>ript>[code]</sc<script>ript>

URL производителя: www.php-fusion.co.uk

Решение: Установите последнюю версию с сайта производителя.

Источник:

Журнал изменений:
24.03.2009
Изменена секция "Решение"

Ссылки: Possible Bug in PHP-Fusion 6.0.204

или введите имя

CAPTCHA